import moment from 'moment';

moment.locale('de');

export const dateFilter = value => {
  if (value) {
    return moment(String(value)).format('DD. MMMM YYYY');
  }
};

export const dateTimeFilter = value => {
  if (value) {
    return moment(String(value)).format('DD. MMMM YYYY, HH:mm');
  }
};
